lkml.org 
[lkml]   [2000]   [Nov]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Compile Error linux-2.2.17 and RedHat7.0
        Hi,

On 12 Nov 2000, juergen.heisel@planet-heisel.de <juergen.heisel@planet-heisel.de> wrote:
>
> I updated my system from RedHat 6.0 -> RedHat 7.0 and Murphy is still
> working.
[...]
> I can't compile Kernel 2.2.17 since the update.
[...]
> Gnu C 2.96

You do not read the LKML archive, right?

Use gcc 2.95.2 or egcs-1.1.2 and your problems will vanish.
gcc-2.96 is not recommended for kernel building.


Cheers,

Jochen.

--
FAQ zur Newsgroup at.linux:
<http://alfie.ist.org/LinuxFAQ/>

[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 12:45    [W:0.041 / U:1.208 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site